function [] = setdata(a,m)
% SETDATA - Sets m to be the data of a.
% function [] = setdata(a,m)

% WRITTEN BY       : Kenth Engų, 1997 Oct.
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

error(['Function not defined in class: ' class(a)]);
return;
